:root{--ronixa-theme-primary-color:rgba(0,139,135.00000000000009,1);--ronixa-theme-secondary-color:rgba(24.999999999999947,135,37.90372995229862,1);--ronixa-theme-text-font-family:Inter;--ronixa-theme-text-font-weight:400;--ronixa-theme-text-font-size:18px;--ronixa-theme-text-color:rgba(32.99999999999999,36.99999999999999,40.99999999999999,1);--ronixa-theme-text-line-height:1.6;--ronixa-theme-box-border-radius:0px;--ronixa-theme-button-border-radius:8px;--ronixa-theme-title-font-family:Inter;--ronixa-theme-title-font-weight:400;--ronixa-theme-title-font-size:64px;--ronixa-theme-title-color:rgba(248,249,250,1);--ronixa-theme-header-font-family:Inter;--ronixa-theme-header-font-weight:400;--ronixa-theme-header-font-size:12px;--ronixa-theme-header-transform:uppercase;--ronixa-theme-secondary-background-color-page:rgba(248,249,250,1);--ronixa-theme-background-color-page:rgba(255,255,255,1);}body{ background-color : rgba(255,255,255,1) !important }
				.rt-container:not([id*="grand_"]),
				.rt-container-fluid:not([id*="grand_"]),
				.container:not([id*="grand_"]),
				.container-fluid:not([id*="grand_"]) {
				width: 100%;
				padding-right: var(--bs-gutter-x, 0.75rem);
				padding-left: var(--bs-gutter-x, 0.75rem);
				margin-right: auto;
				margin-left: auto;
				} 
				.rt-navbar > .rt-container-fluid:not([id*="grand_"]),
				.rt-navbar > .rt-container:not([id*="grand_"]),
				.rt-navbar > .container:not([id*="grand_"]),
				.rt-navbar > .container-fluid:not([id*="grand_"]){
					display: flex;
					flex-wrap: inherit;
					align-items: center;
					justify-content: space-between;
				} 
				.navbar > .rt-container-fluid:not([id*="grand_"]),
				.navbar > .rt-container:not([id*="grand_"]),
				.navbar > .container:not([id*="grand_"]),
				.navbar > .container-fluid:not([id*="grand_"]){
					display: flex;
					flex-wrap: inherit;
					align-items: center;
					justify-content: space-between;
				} 
				.rt-container:not([id*="grand_"]),
				.rt-container-fluid:not([id*="grand_"]),
				.container:not([id*="grand_"]),
				.container-fluid:not([id*="grand_"]) {
					max-width: initial;
				} /* New CSS rule to change the heading title color to black */
.heading-title {
    color: black;
}

/* Existing CSS */
.product-link {
    display: none !important;
}

.ronixa-theme-header-02.ronixa-header-overcontent .ronixa-header-main-header {
    width: 100%;
    margin: 0;
    padding: 0;
    box-sizing: border-box;
    box-shadow: 0 1px 3px rgba(0, 0, 0, 0.1);
}

.ronixa-theme-header-02 {
    margin-bottom: 0;
    margin-top: 0;
    padding-top: 0.8px; /* Reduced by 20% */
}

.ronixa-header-nav-box[class*="ronixa-header-style-"] > li > a,
.ronixa-header-nav-box li > a,
.ronixa-theme-header-02 .ronixa-header-color-light:not(.ronixa-theme-with-bg) .ronixa-header-tools-element > a,
.ronixa-header-tools-element .ronixa-header-tools-icon {
    color: #70aa31; /* Changed color to #70aa31 */
}

.ronixa-header-nav-box[class*="ronixa-header-style-"] > li:hover > a,
.ronixa-currency-boxes .ronixa-header-tools-element:hover > a {
    color: var(--ronixa-theme-primary-color) !important;
}

.ronixa-theme-header-02 .ronixa-header-color-light:not(.ronixa-theme-with-bg),
.ronixa-theme-header-02 .ronixa-header-main-header {
    background-color: #ffffff;
}

.header-search .fa-close {
    top: 50%;
    transform: translateY(-50%);
}

.product-labels {
    left: 14px !important;
}

#content .section-title,
#content .me-3 .img-thumbnail,
.product-price, /* Hide price on products */
.price-new,     /* Hide new price if there's a discount */
.price-old,     /* Hide old price if there's a discount */
.price-box {    /* Hide the entire price box */
    display: none !important;
}

.product-buttons {
    border-radius: 4px !important;
}

.retrinapro-productlist-49 .product-element-top {
    margin-bottom: 16px !important;
}

.product-grid-item .product-entities-title a {
    display: -webkit-box !important;
    -webkit-line-clamp: 1;
    -webkit-box-orient: vertical;
    overflow: hidden;
    max-width: 80%;
    margin: 0 auto;
}

.ronixa-header-menu-acount-box .ronixa-header-sub-menu {
    margin: 6px 0;
}

.ronixa-header-menu-acount-box .ronixa-header-dropdown-menu.ronixa-header-design-default {
    width: auto;
    min-width: 8rem;
}

.breadcrumb {
    margin-top: 26px;
}

.product .compare-wishlist-wrapper {
    border-bottom: 1px dashed #ddd;
    padding: 12px 0;
    margin-top: 10px;
    border-top: 1px dashed #ddd;
}

ul.product-status li span {
    margin-right: 0;
}

.a-brand-icon i {
    font-size: 36px;
    color: #f00;
}

.a-brand-icon img {
    width: 40px;
}

.a-brand-text {
    margin: 0 20px;
}

.a-brand-text h3 {
    font-size: 18px;
    margin-bottom: 8px;
}

.a-brand-text p {
    font-size: 14px;
    margin-bottom: 0;
}

.a-read-more a {
    font-size: 13px;
    padding: 8px 16px;
    min-width: 7rem;
}

#common-home .alert-success {
    position: absolute;
    top: 105px;
    z-index: 2;
}

.tab-content .form-review-box .form-control ~ label.col-form-label {
    background-color: var(--ronixa-theme-background-color-page);
}

.product-list-options .form-group {
    margin-bottom: 0;
}

.product-category a.compare-total {
    padding: 11px 0;
}

#product-manufacturer .product-list-options a.compare-total,
.product-category .product-list-options a.compare-total,
.product-list-options .form-group label.input-group-text,
.product-list-options #input-sort,
.product-list-options #input-limit {
    background-color: var(--ronixa-theme-background-color-page) !important;
}

.product-list-options {
    background-color: var(--ronixa-theme-secondary-background-color-page);
    border-radius: var(--ronixa-theme-box-border-radius);
    padding: 15px 15px 14px;
    margin-bottom: 30px;
}

/* New CSS to hide price and amount in bottom-information div */
.bottom-information .price,
.bottom-information .amount {
    display: none !important;
}

/* New CSS to hide the Add to Cart icon */
.product-add-btn .bi.bi-cart-plus {
    display: none !important;
}

/* CSS to hide the icon and text within the same class */
i.bi.bi-check-lg,
i.bi.bi-check-lg + span,
i.bi.bi-check-lg + span + span {
    display: none !important;
}

/* CSS to hide all contents of the class 'price' */
.price {
    display: none !important;
}

/* Ensure images larger than 500x800 are scaled down */
img {
    max-width: 500px;
    max-height: 800px;
    width: auto;
    height: auto;
}

/* CSS to hide the 'ronixa-header-column ronixa-header-mobile-right ronixa-header-hidden-lg' class */
.ronixa-header-column.ronixa-header-mobile-right.ronixa-header-hidden-lg {
    display: none !important;
}

/* Hide the shopping cart icons in the headers */
.ronixa-header .bi.bi-cart,
.ronixa-header .bi.bi-cart-plus,
.ronixa-header .shopping-cart-icon {
    display: none !important;
}

/* Hide the cart element in the specific div */
.cart.ronixa-header-cart-widget-side.ronixa-header-cart.ronixa-header-tools-element.ronixa-design-5.ronixa-cart-alt.ronixa-header-event-hover.cart-widget-opener {
    display: none !important;
}

/* Keep the logo size consistent and 20% bigger */
.ronixa-header-theme-logo img {
    max-width: 180px; /* 20% bigger width */
    max-height: 60px; /* 20% bigger height */
    width: auto;
    height: auto;
}

/* Reduce the height of the header and its inner elements by 20% */
.ronixa-header-main-header,
.ronixa-theme-general-header-inner,
.ronixa-header-column {
    padding-top: calc(0.8 * 1rem); /* Example padding reduction */
    padding-bottom: calc(0.8 * 1rem); /* Example padding reduction */
    margin-top: calc(0.8 * 1rem); /* Example margin reduction */
    margin-bottom: calc(0.8 * 1rem); /* Example margin reduction */
}

/* Optionally, reduce height if a fixed height is set */
.ronixa-header-main-header,
.ronixa-theme-general-header-inner {
    height: calc(1.2 * 100px); /* Example height reduction */
}
/* Add these styles to your existing CSS */

.dealer .dealer-name {
    font-weight: bold;
}

.dealer .dealer-address {
    font-size: 14px;
    font-weight: normal;
}@media (min-width: 992px) {:root{--ronixa-theme-box-border-radius : 0px;--ronixa-theme-button-border-radius : 8px;}}@media (min-width: 768px) and (max-width: 991px) {:root{--ronixa-theme-text-font-size : 13px;--ronixa-theme-box-border-radius : 12px;--ronixa-theme-button-border-radius : 8px;--ronixa-theme-header-font-size : 12px;}}@media (max-width: 767px) {:root{--ronixa-theme-text-font-size : 12px;--ronixa-theme-box-border-radius : 12px;--ronixa-theme-button-border-radius : 8px;--ronixa-theme-title-font-size : 14px;--ronixa-theme-header-font-size : 12px;}}
		body {
			overflow-x: hidden;
			margin: 0;
			background-color: #fff;
			color: var(--ronixa-theme-text-color);
			text-rendering: optimizeLegibility;
			font-weight: var(--ronixa-theme-text-font-weight);
			font-style: var(--ronixa-theme-text-font-style);
			font-size: var(--ronixa-theme-text-font-size);
			font-family: var(--ronixa-theme-text-font-family);
			-webkit-font-smoothing: antialiased;
			-moz-osx-font-smoothing: grayscale;
			line-height: var(--ronixa-theme-text-line-height);
		}
		.title, h1, h2, h3, h4, h5, h6, legend {
			display: block;
			color: var(--ronixa-theme-title-color);
			text-transform: var(--ronixa-theme-title-transform);
			font-weight: var(--ronixa-theme-title-font-weight);
			font-style: var(--ronixa-theme-title-font-style);
			font-family: var(--ronixa-theme-title-font-family);
			line-height: 1.4;
		}
		[class*=color-scheme-light] {
			--color-white: #000;
			--color-gray-100: rgba(255, 255, 255, 0.1);
			--color-gray-200: rgba(255, 255, 255, 0.2);
			--color-gray-300: rgba(255, 255, 255, 0.5);
			--color-gray-400: rgba(255, 255, 255, 0.6);
			--color-gray-500: rgba(255, 255, 255, 0.7);
			--color-gray-600: rgba(255, 255, 255, 0.8);
			--color-gray-700: rgba(255, 255, 255, 0.9);
			--color-gray-800: #FFF;
			--color-gray-900: #FFF;
			--bgcolor-white-rgb: 0,0,0;
			--bgcolor-white: #0f0f0f;
			--bgcolor-gray-100: #0a0a0a;
			--bgcolor-gray-200: #121212;
			--bgcolor-gray-300: #141414;
			--brdcolor-gray-200: rgba(255, 255, 255, 0.1);
			--brdcolor-gray-300: rgba(255, 255, 255, 0.15);
			--brdcolor-gray-400: rgba(255, 255, 255, 0.25);
			--brdcolor-gray-500: rgba(255, 255, 255, 0.3);
			--ronixa-theme-text-color: rgba(255, 255, 255, 0.8);
			--ronixa-theme-title-color: #FFF;
			--ronixa-theme-widget-title-color: var(--ronixa-theme-title-color);
			--ronixa-theme-entities-title-color: #FFF;
			--ronixa-theme-entities-title-color-hover: rgba(255, 255, 255, 0.8);
			--ronixa-theme-link-color: rgba(255, 255, 255, 0.9);
			--ronixa-theme-link-color-hover: #FFF;
			--ronixa-theme-form-brd-color: rgba(255, 255, 255, 0.2);
			--ronixa-theme-form-brd-color-focus: rgba(255, 255, 255, 0.3);
			--ronixa-theme-form-placeholder-color: rgba(255, 255, 255, 0.6);
			--ronixa-theme-form-chevron: url(data:image/svg+xml;base64,PHN2ZyB4bWxucz0iaHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmciIHdpZHRoPSIyNSIgaGVpZ2h0PSIyNSIgZmlsbD0ibm9uZSIgc3Ryb2tlLXdpZHRoPSIyIiBzdHJva2U9InJnYmEoMjU1LCAyNTUsIDI1NSwgMC42KSI+PHBhdGggZD0iTTYgOWw2IDYgNi02Ii8+PC9zdmc+);
			--ronixa-theme-main-bgcolor: #1a1a1a;
			color: var(--ronixa-theme-text-color);
		}
		.color-scheme-dark {
			--color-white: #FFF;
			--color-gray-100: #f7f7f7;
			--color-gray-200: #f1f1f1;
			--color-gray-300: #bbb;
			--color-gray-400: #a5a5a5;
			--color-gray-500: #777;
			--color-gray-600: #666;
			--color-gray-700: #555;
			--color-gray-800: #333;
			--color-gray-900: #242424;
			--bgcolor-white-rgb: 255,255,255;
			--bgcolor-white: #FFF;
			--bgcolor-gray-100: #f7f7f7;
			--bgcolor-gray-200: #f7f7f7;
			--bgcolor-gray-300: #f1f1f1;
			--brdcolor-gray-200: rgba(0, 0, 0, 0.075);
			--brdcolor-gray-300: rgba(0, 0, 0, 0.105);
			--brdcolor-gray-400: rgba(0, 0, 0, 0.12);
			--brdcolor-gray-500: rgba(0, 0, 0, 0.2);
			--ronixa-theme-text-color: #777;
			--ronixa-theme-title-color: #242424;
			--ronixa-theme-entities-title-color: #333;
			--ronixa-theme-entities-title-color-hover: rgba(51, 51, 51, 0.65);
			--ronixa-theme-link-color: #333;
			--ronixa-theme-link-color-hover: #242424;
			--ronixa-theme-form-brd-color: rgba(0, 0, 0, 0.1);
			--ronixa-theme-form-brd-color-focus: rgba(0, 0, 0, 0.15);
			--ronixa-theme-form-placeholder-color: #777;
			color: var(--ronixa-theme-text-color);
		}
		.color-scheme-hover-dark:hover {
			--color-gray-400: #a5a5a5;
			--color-gray-800: #333;
			--bgcolor-gray-200: #f7f7f7;
			--brdcolor-gray-500: rgba(0, 0, 0, 0.2);
			--ronixa-theme-text-color: #777;
			--ronixa-theme-title-color: #242424;
			--ronixa-theme-link-color: #333;
			--ronixa-theme-link-color-hover: #242424;
			color: var(--ronixa-theme-text-color);
		}
		.color-scheme-hover-light:hover {
			--color-gray-400: rgba(255, 255, 255, 0.8);
			--color-gray-800: #FFF;
			--brdcolor-gray-300: rgba(255, 255, 255, 0.15);
			--brdcolor-gray-500: rgba(255, 255, 255, 0.3);
			--ronixa-theme-text-color: rgba(255, 255, 255, 0.8);
			--ronixa-theme-title-color: #FFF;
			--ronixa-theme-link-color: rgba(255, 255, 255, 0.9);
			--ronixa-theme-link-color-hover: #FFF;
			color: var(--ronixa-theme-text-color);
		}
		@media (min-width: 992px) {
			.rt-d-just-desktop-none{
				display:none !important;
			}
		}
		@media (min-width: 768px) and (max-width: 991px) {
			.rt-d-just-tablet-none{
				display:none !important;
			}
		}
		@media (max-width: 767px) {
			.rt-d-just-mobile-none{
				display:none !important;
			}
		}
		